/* Header Navigation Search Bar */

.site-search input[type="search"]{
    background: unset !important;
    border-color: #9d1028 !important;   
}
.site-search input[type="search"]::placeholder{
    color: #000 !important;
}
.widget_search:before, .woocommerce-product-search:before, .wp-block-search__inside-wrapper:before, form.search-form:before{
   background-color: #9d1028 !important;     
}

/* Global Css */

ul.products li.product .add_to_cart_button {
    bottom: 10px !important;
    font-size: 14px;
    text-transform: uppercase;
}
ul.products li.product img{
    border-radius: 10px;
}

.bontons-collection-section{
    margin:40px 0;
}

.bontons-collection-section ul.products{
    margin-top:30px;
}

.sub-menu li a:hover{
    background:#faf5f6 !important;
    color:#9D1028;
}

.main-navigation ul.menu > li:not(.full-width) ul.sub-menu{
    border-radius: 8px;
}

.main-navigation ul.menu > li:not(.full-width) a.sub-menu-link, ul.menu ul li.nolink{
    font-size: 14px;
    margin-bottom: 5px;
}

@media(max-width:768px){

    .bontons-collection-section{
        margin:30px 0;
    }

}

/* End */

/* CSS [bontons_announcement] */

/* Announcement Bar */

/* -------------------------
   Bontons Announcement Bar
-------------------------- */

.bontons-announcement-bar{
    background:#9D1028;
    color:#F6C1C6;
    height:30px;
    overflow:hidden;
    display:flex;
    align-items:center;
    white-space:nowrap;
    position:relative;
}

.bontons-announcement-track{
    display:flex;
    align-items:center;
    width:max-content;
    animation:bontonsMarquee 28s linear infinite;
}

.bontons-announcement-track span{
    font-size:10px;
    font-weight:500;
    letter-spacing:2px;
    text-transform:uppercase;
    padding:0 15px;
    flex-shrink:0;
}

@keyframes bontonsMarquee{

    from{
        transform:translateX(0);
    }

    to{
        transform:translateX(-50%);
    }

}

.bontons-announcement-bar:hover .bontons-announcement-track{
    animation-play-state:paused;
}

@media (max-width:768px){

    .bontons-announcement-bar{
        height:30px;
    }

    .bontons-announcement-track span{
        font-size:11px;
        padding:0 14px;
        letter-spacing:1px;
    }

}

/* CSS [bontons_announcement] END */


/*Custom Pagination CSS*/

/* ===============================
   BONTONS PREMIUM PAGINATION
================================= */

.pagination-grid{
    display:flex;
    justify-content:center;
    align-items:center;
    gap:12px;
    margin:20px 0;
    flex-wrap:wrap;
}

.pagination-grid .page-numbers{
    display:flex;
    align-items:center;
    justify-content:center;
    min-width:35px;
    height:35px;
    padding:0 15px;
    border:1px solid #EAD9C2;
    border-radius:14px;
    background:#fff;
    color:#222;
    font-size:12px;
    font-weight:500;
    text-decoration:none;
    transition:all .3s ease;
}

.pagination-grid .page-numbers:hover{
    background:#9D1028;
    color:#fff;
    border-color:#9D1028;
    transform:translateY(-3px);
    box-shadow:0 10px 25px rgba(157,16,40,.18);
}

/* Active Page */

.pagination-grid .current{
    background:linear-gradient(135deg,#9D1028,#B51E3C);
    color:#fff;
    border-color:#9D1028;
    box-shadow:0 10px 25px rgba(157,16,40,.22);
}

/* Next Button */

.pagination-grid .next{
    min-width:54px;
    font-size:20px;
    font-weight:600;
}

/* Dots */

.pagination-grid .dots{
    border:none;
    background:transparent;
    min-width:auto;
    padding:0 8px;
    color:#999;
    pointer-events:none;
}

/* Mobile */

@media(max-width:768px){

    .pagination-grid{
        gap:8px;
        margin:20px 0;
    }

    .pagination-grid .page-numbers{
        min-width:30x;
        height:30px;
        padding:0 10px;
        font-size:12px;
        border-radius:12px;
    }

}

/* Custom Pagination end */

/* Footer Icon */

.footer-social{
    display:flex;
    align-items:center;
    justify-content: center;
    gap:14px;
    margin-top:0px;
}

.footer-social a{
    width:35px;
    height:35px;
    display:flex;
    align-items:center;
    justify-content:center;
    background:#fff;
    border:1px solid #EAD9C2;
    border-radius:8px;
    transition:all .3s ease;
    text-decoration:none;
}

.footer-social svg{
    width:25px;
    height:25px;
    color:#9D1028;
}

.footer-social a:hover{
    background:#9D1028;
    border-color:#9D1028;
    color:#fff;
    transform:translateY(-4px);
    box-shadow:0 12px 25px rgba(157,16,40,.18);
}

.footer-social a:hover svg{
    color: #fff;
}

/* Footer Icon  */